---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Kami tidak hanya mengembangkan perangkat lunak, kami juga menggunakannya untuk mengelola dukungan osTicket. Biarkan kami membantu Anda dengan cepat menerapkan dan memanfaatkan potensi penuh dari fitur dan fungsi osTicket. Hubungi kami untuk dukungan profesional atau kunjungi website kami untuk dokumentasi dan dukungan komunitas.
